Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7046 - ifup overflows /var/log/messages
Summary: ifup overflows /var/log/messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 15:50 UTC by mal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 19:29:18 UTC


Attachments (Terms of Use)

Description mal 1999-11-16 15:50:42 UTC
There is a problems with
ifup (or some scripts it calls).
Do the following:
create two ppp connections
on the same ttyS port.
Then start first one,
after then start second (because the modem is busy,
it will print that the ttyS is busy).
But it prints this at huge rage to /var/log/messages
without any stop.
In less than 10 minutes
the /var/log/messages file on my computer
grew so big, that there is no disk space left.

A delay in at least several seconds
should be put in between attempts to activate a link.

Comment 1 Michael K. Johnson 1999-11-19 22:56:59 UTC
Thanks.  I believe that I have fixed this for the next release of
initscripts.


Note You need to log in before you can comment on or make changes to this bug.